読者です 読者をやめる 読者になる 読者になる

Ubuntu 15.10のmayavi

Mayaviを使って書いたコードがmpi関連のエラーを吐いて動かなくなった。そもそもmpi使ってるのか!と意味不明で困っていたが、openmpi-binをインストールしたら動くようになった。